<div class='cource-plate'>
  <header class='cource-plate__header'>
    <span class='cource-plate__header__title'>{{course.title}}</span>
    <div>
      <span class='cource-plate__header__duration'>{{course.duration}}</span>
      <span class='cource-plate__header__date'>{{course.creationDate}}</span>
    </div>
  </header>
  <p class='cource-plate__description'>{{course.description}}</p>
</div>
<div class='cource-plate__btns'>
  <button class='cource-plate__btns__edit-btn'>Edit</button>
  <button class='cource-plate__btns__delete-btn' (click)="_deleteCourse(course.id)">Delete</button>
</div>
